Bug 11479 - gnome-terminal doesn't outlast parent shell like xterm
Summary: gnome-terminal doesn't outlast parent shell like xterm
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-17 15:54 UTC by Havoc Pennington
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-19 17:03:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2000-05-17 15:54:31 UTC
Report from Mate Wierdl <mw@wierdlmpc.msci.memphis.edu>:

-- I create a new user, ab, so that I get a default environment.

-- I am running in runlevel 5, and I login as ab.

-- I click on the terminal icon in the panel to start a gnome
    terminal.

-- I start an xterm with

   xterm&

-- I start another gnome-terminal (from gnome-terminal) with

   gnome-terminal &

-- I click on the `X' in the upper right hand corner of
   gnome-terminal. While both gnome-terminals disappear, xterm
   stays.

Comment 1 Havoc Pennington 2000-05-17 15:55:59 UTC
Forwarded upstream to the GNOME bugtracker.

Comment 2 Dale Lovelace 2000-08-19 18:51:23 UTC
  This is the correct behaviour. rxvt also behaves this way.


Note You need to log in before you can comment on or make changes to this bug.